.about-Container{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.about-Tatica{
    width: 100%;
    margin: 8rem auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.about-Values{
  margin-top: 1rem;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
  max-width: 100%;
  padding: 2rem auto;
  text-align: center;
}


.commonlogo-Mobile{
  display: none;
}

.text-Border{
  border-left: 2px solid gold;
  padding-left: 1rem auto;
}

.logo-Subpages{
  display: flex;
  align-items: center;
  gap: 2rem;
  margin: 0 auto 3rem
}

.font-About {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.5;
  margin: 0 auto;
  padding-top: .5rem;
}

.padding{
  padding-top: 3rem;
  padding-bottom: 1rem;
}

.pr-margin{
  margin-bottom: 1vh;
}

.poppins-regular{
  width: 80%;
  font-size: 1rem;
}

.font-Box{
  width: 10vw;
  padding: 3vh;
  display: flex;
  align-items: center;
 }
 
.font-About__box-one{
  background: #ffff00;
  color: #000;
}

.font-About__box-two{
  background: #333;
  color: #ffc400;
}

.font-About__box-three{
  background: #000;
  color: #B69F5E;
}

.font-About__box-four{
  background: #ffff00;
  color: #000;
}

.font-About__box-five{
  background: #333;
  color: #ffc400;
}

.font-About__box-six{
  background: #000;
  color: #B69F5E;
}


.video-container {
  width: 100%;
  max-width: 600px;  /* limite no desktop, opcional */
  margin: 0 auto;
  aspect-ratio: 16 / 9; /* mantém proporção do vídeo */
  padding-bottom: 10vh;
}

.video-container iframe {
  width: 100%;
  height: 100%;
  border: 5px solid gold;
}

.about-Hidden__mobile{
  display: none;
}

.subtext-About{
  font-size: 6vh;
  text-align: center;
}

.pagetop-Logo{
  display: none;
}

.display-None{
  display: none;
}

@media (max-width: 480px) {

  body {
    overflow-x: hidden; /* evita scroll lateral */
  }

  .about-Tatica{
    margin: 6rem auto;
  }

  .commonlogo-Mobile{
    display: flex;
    flex-direction: row;
    align-items: center;
    max-height: 200px;
    max-width: 350px;
    margin: 0 auto;
  }

  .toptext{
    border-left: 2px solid gold;
    padding-left: 1rem;
    margin-left: 1rem;
  }

  .toptext-Title{
    font-size: 3rem;
  }

  .toptext-Subtitle{
    font-size: .8rem;
  }

  .logo-Subpages{
    display: none;
  }


  .pagetop-Logo__thirdc{
    padding-bottom: 1rem;
  }

  .pagetop-Logo{
    display: flex;
    align-items: center;
  }

  .about-Values {
    width: 100vw;
    height: auto;
    display: grid;
    grid-template-columns: 1fr 1fr; /* duas colunas iguais */
    padding-bottom: 5vh;
  }


  .about-Values p {
    padding: 0; /* remove margens extras se tiver */
    height: 150px;
  }

  .font-Box{
    width: auto;
  }

  .about-Hidden{
    display: none;
  }

  .about-Hidden__mobile{
    width: 100vw;
    display: grid;
    grid-template-columns: 1fr 1fr; /* duas colunas iguais */
    align-items: center;
    padding-bottom: 10vh;
  }
  
  .coluna {
    display: flex;
    flex-direction: column;
  }
 
  .item{
    height: 200px;
    margin: 0.2vh;
    padding: 1vh;
  }

  .subtext-About{
    font-size: 3vh;
    text-align: center;
  }

  .display-None{
    display: block;
  }

  .video-container{
    width: 360px;
    margin: 0 auto;
    padding: 0;
  }


}

@media (min-width: 481px) and (max-width: 1050px){
  .poppins-regular{
    font-size: 1.5rem;
  }

  .about-Values{
    width: 80%;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    column-gap: 0;
    gap: 0;
    padding: 0;
    margin: 0;
  }
}